<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Blog extends CI_Controller {


	public function index()
	{
		$this->load->view('head');
		$this->load->view('menu');
		
	
	    $this->load->view('blog');
		$this->load->view('contacto');
		$this->load->view('footer');
	}
}

